---
updatedAt: 2026-04-05T13:28:43.000Z
agentTools:
  siteIndex: https://docs.jfrog.com/llms.txt
  projectIndex: https://docs.jfrog.com/administration/llms.txt
---

# Patch Group (SCIM)

Partially updates a SCIM group.


**Security:** Requires admin privileges or a scoped token with the
`system:identities:w` scope.


# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "JFrog Platform - SCIM API",
    "description": "SCIM 2.0 protocol APIs for user and group provisioning in the JFrog Platform.\n\n**Authentication:** Access Tokens as bearer token in authorization header (Authorization: Bearer `<token>`)\n\n**Security:** All APIs require authentication using Access Tokens, either as admin or using a scoped token with the appropriate `system:identities:*` scope.\n",
    "version": "1.0.0",
    "contact": {
      "name": "JFrog Support"
    }
  },
  "servers": [
    {
      "url": "https://{jfrog_url}"
    }
  ],
  "tags": [
    {
      "name": "SCIM",
      "description": "APIs for managing users and groups using the SCIM 2.0 protocol, including discovery endpoints for resource types, schemas, and service provider configuration."
    }
  ],
  "security": [
    {
      "BearerAuth": []
    }
  ],
  "paths": {
    "/access/api/v1/scim/v2/Groups/{groupName}": {
      "patch": {
        "tags": [
          "SCIM"
        ],
        "summary": "Patch Group (SCIM)",
        "description": "Partially updates a SCIM group.\n\n\n**Security:** Requires admin privileges or a scoped token with the\n`system:identities:w` scope.\n",
        "operationId": "patchScimGroup",
        "parameters": [
          {
            "name": "groupName",
            "in": "path",
            "required": true,
            "schema": {
              "type": "string"
            },
            "description": "The group name"
          }
        ],
        "requestBody": {
          "required": true,
          "content": {
            "application/scim+json": {
              "schema": {
                "type": "object"
              }
            }
          }
        },
        "responses": {
          "200": {
            "description": "Group updated",
            "content": {
              "application/scim+json": {
                "schema": {
                  "type": "object"
                }
              }
            }
          },
          "204": {
            "description": "No Content - Group updated with no response body"
          },
          "400": {
            "description": "Bad Request - Invalid input"
          },
          "401": {
            "description": "Bad Credentials - Invalid credentials"
          },
          "404": {
            "description": "Not Found - Group not found"
          }
        }
      }
    }
  },
  "components": {
    "securitySchemes": {
      "BearerAuth": {
        "type": "http",
        "scheme": "bearer",
        "description": "Access Token as bearer token"
      }
    }
  },
  "x-readme": {
    "explorer-enabled": false
  }
}
```